:root {
  --main-color: #F37021;
  --sub-color: #624D4E;
  --bg-color: #F9F9F9;
  --black-color: #333333;
  --sub-txt-color: #777777;
  --border-color: #D9D9D9;
  --kakao-color: #ffcc27;
}
* {
  box-sizing: border-box;
  /*
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  */
  -webkit-tap-highlight-color : transparent;
}
html {
  scroll-behavior : smooth;
}
body {
  font-family: "NanumSquareNeo", "Open Sans";
  position: relative;
}

/*공통*/
.wrap-lg {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.wrap {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
}
.bg-wrap {
  background-color: var(--bg-color);
  padding: 82px 0;
}
.bg-wrap.kakao {
  background-color: #ffcc27;
}
.mc-bg {
  width: 100%;
  background-color: var(--main-color);
  padding: 82px 0;
}

/*메인팝업*/
.popup-area {
  position: fixed;
  z-index: 101;
  width: 500px;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  display: none;
}
.popup-area .img-box {
    width: 100%;
    height: 100%;
  background-color: #fff;
}
.popup-area .img-box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  vertical-align: bottom;
}
.popup-area .pop-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  font-weight: 400;
  padding: 12px 16px 16px;
}
.popup-area .pop-btn label {
  display: flex;
  align-items: center;
  column-gap: 5px;
  cursor: pointer;
}
.popup-area .pop-btn label input {
  margin: 0;
  width: 15px;
  height: 15px;
}
.popup-area .pop-btn label span {
  display: inline-block;
  color: #999;
  font-size: 14px;
}
.popup-area .pop-btn button {
  font-size: 14px;
}

/*floating*/
.floating {
  position: fixed;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
  background-color: #fff;
}
.floating a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.floating a img {
  width: 24px;
}
.floating a:first-child {
  background-color: #ffcc27;
}
.floating a:nth-child(2) {
  background-color: var(--main-color);
}
.floating a:nth-child(3) {
  background-color: var(--black-color);
}
.floating a:nth-child(3) img {
  width: 20px;
}
/*header*/
.header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  background-color: var(--sub-color);
  padding: 24px 0;
}
.header-wrap .wrap-lg {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-wrap .logo {
  display: flex;
  align-items: center;
  gap: 16px;
}
.header-wrap .logo img {
  height: 50px;
}
.header-wrap .logo .logo-expl {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}
.header-wrap .logo .logo-expl span {
  display: inline-block;
  position: relative;
}
.header-wrap .logo .logo-expl span::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background-color: #fff;
  position: absolute;
  top: -8px;
  left: 50%;
  transform: translateX(-50%);
}
.header-wrap .h-naver {
  max-width: 330px;
}

/*footer*/
footer {
  background-color: var(--black-color);
}
.footer-wrap > .wrap-lg {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 36px 0;
}
.footer-wrap .f-logo {
  display: block;
}

.footer-wrap .f-logo img {
  height: 60px;
}
.footer-wrap .info {
  display: flex;
  gap: 30px;
}
.footer-wrap .info .item {
  display: flex;
  gap: 8px;
}
.footer-wrap .info .item span {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}
.footer-wrap .info .item span:first-child {
  color: var(--main-color);
}
.footer-wrap .copy {
  padding: 24px 0;
  border-top: 1px solid #666;
}
.footer-wrap .copy .wrap-lg {
  display: flex;
  justify-content: flex-end;
  font-size: 15px;
  color: #fff;
}

.mobile-footer {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 3;
  box-shadow: 3px -5px 15px 5px rgba(0, 0, 0, 0.05);
  display: none;
}
.mobile-footer .box {
  display: flex;
}
.mobile-footer .box a {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
  column-gap: 8px;
}
.mobile-footer .box a div {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
.mobile-footer .box a div span {
  display: inline-block;
}
.mobile-footer .box a div span:first-child {
  font-size: 12px;
  font-weight: 500;
}
.mobile-footer .box a div span:nth-child(2) {
  font-size: 16px;
  font-weight: 700;
}
.mobile-footer .box a .img-box img {
  width: auto;
  height: 24px;
}
.mobile-footer .box a.call {
  background-color: var(--black-color);
}
.mobile-footer .box a.call div span {
  color: #fff;
}
.mobile-footer .box a.kakao {
  background-color: #ffcc27;
}

/*메인*/
.banner-area {
  width: 100%;
  height: 100vh;
  background: url('../images/common/main_banner_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.banner-area .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 600px;
}
.banner-area .content .sub-tit {
  max-width: 250px;
}
.banner-area .content .main-tit {
  font-family: 'Hanwha';
  font-size: 68px;
  font-weight: 700;
  color: var(--main-color);
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  margin-bottom: 24px;
}
.banner-area .content .sm-tit {
  margin-bottom: 36px;
}
.banner-area .content .sm-tit b {
  font-weight: 800;
  color: var(--black-color);
}
.quick-box {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}
.quick-box .kq {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 16px;
}
.quick-box .kq a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  height: 70px;
  border-radius: 36px;
  box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.15);
  padding: 16px;
  background-color: #fff;
  transform: translateY(0);
  transition: .2s ease-in-out;
}
.quick-box .kq a:hover {
  transform: translateY(-10px);
  transition: .2s ease-in-out;
}
.quick-box .kq a:first-child {
  background-color: #ffcc27;
}
.quick-box .kq a .right {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.quick-box .kq a .right p:first-child {
  font-size: 12px;
}
.quick-box .kq a .right p:nth-child(2) {
  font-size: 16px;
  font-weight: 700;
}
.quick-box .kq a img {
  height: 24px;
}
.quick-box > a {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #fff;
  background-color: var(--black-color);
  border-radius: 36px;
  box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.15);
  padding: 16px;
  transform: translateY(0);
  transition: .2s ease-in-out;
}
.quick-box > a:hover {
  transform: translateY(-10px);
  transition: .2s ease-in-out;
}
.quick-box > a img {
  height: 24px;
}

/*scroll down*/
.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.scroll-down > img {
  width: 100px;
}
.scroll-down .scroll-arrow {
  padding-top: 80px;
  position: relative;
}
.scroll-down .scroll-arrow span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 14px;
  height: 14px;
  margin-left: -7px;
  border-left: 1px solid var(--black-color);
  border-bottom: 1px solid var(--black-color);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: scroll_arorw 2s infinite;
  animation: scroll_arorw 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.scroll-down .scroll-arrow span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.scroll-down .scroll-arrow span:nth-of-type(2) {
  top: 12px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.scroll-down .scroll-arrow span:nth-of-type(3) {
  top: 24px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes scroll_arorw {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes scroll_arorw {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.section-tit {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  color: var(--black-color);
  margin-bottom: 48px;
}
.section-tit.items-start {
  align-items: flex-start;
}
.section-tit.wc {
  color: #fff;
}
.section-tit p:first-child {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.2;
}
.section-tit p:first-child span {
  color: var(--main-color);
}
.section-tit p:nth-child(2) {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.section-tit p:nth-child(2) span {
  color: var(--main-color);
}


/*진행현황 슬라이더*/
.live {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  padding: 36px 16px;
}
.live-header {
  border-bottom: 1px solid var(--border-color);
  padding-bottom: 24px;
  display: flex;
  align-items: center;
}
.live-header li {
  font-weight: 700;
  color: var(--sub-color);
  width: 100%;
  text-align: center;
}
.live-slider .content {
  display: flex;
  align-items: center;
  padding: 16px 0;
  border-bottom: 1px solid var(--border-color);
}
.live-slider .content span {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: -1px;
  color: var(--sub-txt-color);
}
.live-slider .content span.mobile-price {
  display: none;
}
.live-slider .content span:first-child {
  font-weight: 700;
  color: var(--black-color);
}
.live-slider .content span:last-child {
  font-weight: 700;
  color: var(--main-color);
}



.page-area {
  padding: 82px 0;
}
.why-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.why-grid .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 8px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  transform: translateY(0);
  transition: .2s ease-in-out;
}
.why-grid .item:hover {
  transform: translateY(-16px);
  transition: .2s ease-in-out;
}
.why-grid .item .img-box {
  margin-bottom: 16px;
}
.why-grid .item .img-box img {
  width: 42px;
}
.why-grid .item .tit {
  font-size: 18px;
  font-weight: 700;
  color: var(--sub-color);
  margin-bottom: 8px;
}
.why-grid .item .sm-tit {
  font-size: 16px;
  font-weight: 700;
  color: var(--black-color);
  line-height: 1.2;
}



/*이용절차*/
.step-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.step-grid .item {
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.step-grid .item .img-box {
  width: 100%;
  aspect-ratio: 3 / 4;
  position: relative;
  overflow: hidden;
}
.step-grid .item .img-box::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .3);
}
.step-grid .item .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: .2s ease-in-out;
}
.step-grid .item:hover .img-box img {
  transform: scale(1.1);
  transition: .2s ease-in-out;
}
.step-grid .item .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 36px 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #fff;
}
.step-grid .item .content > p {
  font-size: 24px;
  font-weight: 900;
}
.step-grid .item .content .sub > p {
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 12px;
}
.step-grid .item .content .sub .tag {
  display: flex;
  align-items: center;
  gap: 4px;
  flex-wrap: wrap;
}
.step-grid .item .content .sub .tag span {
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 12px;
  padding: 4px;
  font-size: 12px;
  font-weight: 700;
}


/*취급상품*/
.gift-area {
  padding: 82px 0;
}
.gift-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px 12px;
}
.gift-grid .item .img-box {
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
  width: 100%;
  aspect-ratio: 4 / 3;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 24px;
  margin-bottom: 24px;
  position: relative;
}
.gift-grid .item .img-box::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .3);
}
.gift-grid .item:hover .img-box::after {
  background-color: rgba(0, 0, 0, 0);
}
.gift-grid .item .img-box img {
  width: 100%;
  max-width: 150px;
}
.gift-grid .item .content {
  border-bottom: 1px solid var(--border-color);
  position: relative;
}
.gift-grid .item .content::after {
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -1px;
  background-color: var(--main-color);
  transition: .2s ease-in-out;
}
.gift-grid .item:hover .content::after {
  width: 100%;
  transition: .2s ease-in-out;
}
.gift-grid .item .name {
  font-size: 18px;
  font-weight: 700;
  color: var(--sub-color);
  line-height: 1.2;
  margin-bottom: 8px;
}
.gift-grid .item .expl {
  font-size: 14px;
  font-weight: 700;
  color: var(--sub-txt-color);
  line-height: 1.2;
  margin-bottom: 18px;
}


.kakao-area {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.kakao-area .warning {
  height: 82px;
  margin-bottom: 24px;
}
.kakao-area .step-img {
  display: flex;
  align-items: center;
  gap: 12px;
}
.kakao-area .step-img .img-box {
  width: 850px;
}
.kakao-area .step-img .img-box img {
  width: 850px;
  object-fit: contain;
  vertical-align: bottom;
}

/* 모바일 대응: 화면 너비 768px 이하일 때 */
@media (max-width: 768px) {
  .kakao-area .step-img .img-box {
    width: 350px;
  }
  .kakao-area .step-img .img-box img {
    width: 350px;
  }
}
.kakao-area .expl {
  width: 100%;
  display: flex;
  align-items: center;
}
.kakao-area .expl {
  background-color: var(--black-color);
  padding: 16px 0;
}
.kakao-area .expl span {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 8px 0;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
}
.kakao-area .expl span:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}